Create a new company-scoped API key for the authenticated account.
Security
ArxusSSO(Required scopes: ROLE_ITSM_SANDBOX_WRITE)
- Mock serverhttps://developer.arxus.eu/_mock/apis/care/openapi/sandbox/apikeys
- Development ( Arxus internal use only )https://api-dev.arxus.eu/care/v0/sandbox/apikeys
- Acceptance( Arxus internal use only )https://api-acc.arxus.eu/care/v0/sandbox/apikeys
- Productionhttps://api.arxus.eu/care/v0/sandbox/apikeys
curl -i -X POST \
https://developer.arxus.eu/_mock/apis/care/openapi/sandbox/apikeys \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"label": "Production key",
"expires": "2027-01-01T00:00:00Z"
}'Response
{ "meta": {}, "data": { "id": "6825d2cf57918d1ca439bb5e", "key": "care_k1a2b3c4d5e6f7g8h9i0j1k2l3m4n5o6", "keyPrefix": "care_k1a", "label": "Production key", "created": "2025-01-15T10:30:00Z", "expires": "2027-01-01T00:00:00Z" } }